.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:31.735537px;}
.h3{height:986.446281px;}
.h1{height:1049.035813px;}
.h0{height:1049.388430px;}
.h2{height:1049.917355px;}
.w3{width:723.746556px;}
.w1{width:799.559229px;}
.w0{width:799.735537px;}
.w2{width:800.000000px;}
.x0{left:0.000000px;}
.x1{left:37.906336px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:24.000000pt;}
.h3{height:746.000000pt;}
.h1{height:793.333333pt;}
.h0{height:793.600000pt;}
.h2{height:794.000000pt;}
.w3{width:547.333333pt;}
.w1{width:604.666667pt;}
.w0{width:604.800000pt;}
.w2{width:605.000000pt;}
.x0{left:0.000000pt;}
.x1{left:28.666667pt;}
}
